Package org.acegisecurity

Fa├žade for org.springframework.security. Should only be used for plugin compatibility.